RubyGems Navigation menu

mongo_kerberos 2.1.0

Adds Kerberos authentication via libsasl to the MongoDB Ruby Driver on MRI and JRuby

Versiones:

  1. 2.1.0 - January 11, 2019 java (20 KB)
  2. 2.1.0 - January 11, 2019 (20 KB)
  3. 2.0.0 - March 25, 2015 java (20 KB)
  4. 2.0.0 - March 25, 2015 (20 KB)
  5. 2.0.0.beta - March 02, 2015 java (20 KB)
Mostrar todas las versiones (26 total)

dependencias de Runtime (1):

  • mongo ~> 2.0
  • Propietarios:

    Autores:

    • Emily Stolfo, Durran Jordan

    SHA 256 checksum:

    5a11b4b68a9a19742bdcb0585a57c56a7a4f14244bde1e81c31421f6d701bea7

    Total de descargas 35.416

    Para esta versión 4.821

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache License Version 2.0

    Versión de Ruby requerida: >= 1.9.3

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: